body,
.pkp_structure_footer_wrapper {
  font-family: 'Noto Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen-Sans', 'Ubuntu', 'Cantarell', 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: rgba(0, 0, 0, 0.87);
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url(http://ejournal.maridigitalindonesia.com/public/site/images/admin-journal/background.png);
  background-repeat: repeat;
  background-size: 30%;
  max-width: 1160px;
  display: contents;
}

.pkp_structure_head {
  background-color: #fff;
  border-bottom: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url(http://ejournal.maridigitalindonesia.com/public/site/images/admin-journal/background.png);
  background-repeat: repeat;
  background-size: 30%;
}

a {
  color: #AA0C7C;
}

.pkp_structure_head {
  background-color: #fff;
  border-bottom: none;
}

.pkp_site_name > a {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  display: block !important;
  width: 100%;
  background-color: #0077df;
}

.pkp_site_name .is_img img {
  display: block;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
}

@media (min-width: 992px) {
  .has_site_logo .pkp_head_wrapper {
    padding-top: 0px;
  }
}

.description-wrapper {
    display: flex;
    gap: 20px;
    margin-top: -30px;
}

.pkp_site_name .is_img {
    display: inline-block;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding: 0;
}

.pkp_navigation_primary_wrapper {
    padding: 0px 30px;
}

nav.pkp_navigation_primary_row {
  background-color: #AA0C7C;
  padding: 0px 20px;
}

.pkp_structure_content {
  padding-top: 0px;
  background-color: white;
}

.pkp_structure_content.has_sidebar #pkp_content_main .page_index_journal {
  display: flex;
  flex-direction: column;
}

.pkp_structure_content.has_sidebar #pkp_content_main .page_index_journal .current_issue {
  order: 2;
}

.pkp_page_index .additional_content {
  display: flex;
  flex-direction: column;
  order: 1;
}

.table-wrapper table {
  max-width: fit-content;
}

.table-wrapper table tbody td {
  border: solid 1px #e3e3e3 !important;
  padding: 2px 4px;
}

.description-wrapper {
  display: flex;
  gap: 20px;
  margin-top: -30px;
}

.description-wrapper .right-side {
  width: 59%;
}

.description-wrapper .left-side {
  width: 40%;
}

@media (max-width: 600px) {
  .has_site_logo .pkp_head_wrapper {
    position: relative;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }

nav.pkp_site_nav_menu.pkp_site_nav_menu--isOpen {
    margin-top: 30px;
}
  
  .pkp_structure_content {
    padding-top: 0px;
    background-color: white;
    border: 2px solid #e5e5e5;
    margin-top: 30px;
}

  button.pkp_site_nav_toggle {
    margin-top: 15px;
    padding-left: 40px;
}
  
  .description-wrapper {
    display: flex;
    gap: 20px;
    flex-direction: column;
    align-items: center;
  }

  .description-wrapper .left-side {
    width: 60%;
  }

  .description-wrapper .right-side {
    width: 100%;
  }
}

.pkp_structure_content {
  padding-top: 0px;
  background-color: white;
  border: 2px solid #e5e5e5;
}

@media (min-width: 992px) {
  .pkp_structure_sidebar {
    float: right;
    width: 295px;
  }
}

@media (min-width: 992px) {
  .pkp_block {
    padding: 10px 30px;
  }
}

.pkp_block h2,
.pkp_block span {
  background-color: #AA0C7C;
  padding: 10px;
  text-align: center;
  border-radius: 20px 0px 0px;
  color: white !important;
  font-size: 16px !important;
}

.pkp_block span.title {
  color: white;
}

.pkp_block.block_information .content,
.pkp_block.block_language .content {
  margin-top: -30px;
  padding: 40px 20px 30px;
  border: 1px solid #d5d5d5;
  border-top: 0px;
}

.pkp_block.block_custom .menu_list {
  padding: 20px 16px 20px;
  border: 1px solid #d5d5d5;
  margin-top: -10px;
  border-top: none;
}

.pkp_block.block_custom .sidebar__container {
  padding: 20px 16px 20px;
  border: 1px solid #d5d5d5;
  margin-top: -10px;
  border-top: none;
}

.pkp_block.block_custom .visitors {
  padding: 20px 16px 20px;
  border: 1px solid #d5d5d5;
  margin-top: -20px;
  border-top: none;
}

.pkp_block.block_custom .image-wrapper {
  padding: 20px 16px 20px;
  border: 1px solid #d5d5d5;
  margin-top: -10px;
  border-top: none;
  display: flex;
  flex-wrap: wrap;
}

.pkp_block.block_custom .image-wrapper .image-size {
  width: 100%;
}

.pkp_block.block_custom .menu_list a {
  padding: 10px 0px;
  display: block;
  width: 100%;
  margin-top: -16px;
  border-bottom: 1px solid #e4e4e4;
  color: #AA0C7C;
  transition: 0.3s;
}

.pkp_block.block_custom .menu_list a:hover {
  color: #AA0C7C;
  translate: 10px;
}

@media (min-width: 992px) {
  .pkp_structure_sidebar {
    float: right;
    width: 295px;
  }
  .pkp_navigation_primary ul a {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #AA0C7C;
  }

  .pkp_navigation_primary ul a:hover {
    background-color: #f0f0f0;
    border: none;
  }
}

.pkp_structure_main h1,
.pkp_structure_main h2,
.pkp_structure_main h3,
.pkp_structure_main h4 {
  margin: 20px 0 20px;
}

.pkp_structure_footer {
  text-align: center;
  background-color: #ddd;
}

.visitor-wrapper {
    padding: 20px 16px 20px;
    border: 1px solid #d5d5d5;
    border-top: none;
    margin-top: -10px
}

.page_index_journal {
    display: flex;
    flex-direction: column;
}

.pkp_page_index .homepage_about {
    padding-top: 2.143rem;
    padding-bottom: 2.143rem;
    order: 2;
}

section.current_issue {
    order: 3;
}

nav.cmp_breadcrumbs {
    margin-top: 20px;
}

.pkp_block.block_make_submission .content {
    display: flex;
    justify-content: center;
    padding: 10px 0px;
}

.pkp_navigation_primary.pkp_nav_list li a {
    color: white;
}

.pkp_navigation_primary.pkp_nav_list li ul.dropdown-menu li a {
    color: #252525;
    border-bottom: 1px solid #e5e5e5;
    margin: 0px 5px
}

a.pkp_search.pkp_search_desktop {
    color: white !important;
}

.footer-menu p a {
    display: block;
    text-align: center;
}
.footer-menu {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}

.footer-copyright {
    text-align: center;
    padding: 0px 20px
}
.footer-copyright img {
    max-width: 100px;
    margin-left: 5px;
}
.footer-copyright img {
    max-width: 100px;
    margin-left: 5px;
    margin-bottom: -10px;
}

.pkp_brand_footer {
    display: none !important;
}